doc.layout
Prev | Pagination and General Styles | Next

## doc.layout

doc.layout — Specifies the overall document layout.

## Synopsis

          <xsl:param name="doc.layout">coverpage toc frontmatter mainmatter index </xsl:param>

## Description

The parameter configures the overall document layout, i.e. it specifies if the document must contain a coverpage, some TOC/LOTs, a frontmatter layout (for metadata/preface/dedication rendering), an index section, etc.

See also the `doc.lot.show` and `doc.toc.show` parameters to specify the content of the TOC/LOTs.

Prev | Up | Next
doc.collab.show | Home | doc.publisher.show